Subject: bug#5761: Missing semantic-adebug

From: [email-masked]
Date: Thu, 25 Aug 2016 21:17:53 -0400

block 5761 by 23792
quit

Glenn Morris <[email-masked]> writes:

> Andrew Hyatt wrote:
>
>> Is this really a bug?  It seems more like a wishlist, unless the file
>> is being referenced but not found from existing files.  But db-find.el
>> isn't in emacs AFAICT.  data-debug.el, is, however.
>
> As I explained in the report, it is referenced from existing files.
> cedet/semantic/db-find.el is still there, I have no idea why you can't
> find it.
>
> The only change since the original report is that
> data-debug-insert-tag-list isn't used any more.
> data-debug-insert-tag-parts-from-point still is.

Regardless of whether this is a bug or not, I guess 23792 "CEDET
included in Emacs should be merged with upstream" should be resolved
first.